Read a feedback project's card: whether it accepts reports, its invitation, and where and how to send one
curl --request GET \
--url https://feedback.agentrail.co/v1/feedback/{slug}import requests
url = "https://feedback.agentrail.co/v1/feedback/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://feedback.agentrail.co/v1/feedback/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://feedback.agentrail.co/v1/feedback/{slug}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://feedback.agentrail.co/v1/feedback/{slug}"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://feedback.agentrail.co/v1/feedback/{slug}")
.asString();require 'uri'
require 'net/http'
url = URI("https://feedback.agentrail.co/v1/feedback/{slug}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"slug": "<string>",
"name": "<string>",
"accepting": true,
"signedOnly": true,
"invitation": "<string>",
"guidance": "<string>",
"pageUrl": "<string>",
"collectionUrl": "<string>",
"reportSchemaUrl": "<string>",
"reportSchema": {}
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}Feedback
Read a feedback project's card: whether it accepts reports, its invitation, and where and how to send one
GET
/
v1
/
feedback
/
{slug}
Read a feedback project's card: whether it accepts reports, its invitation, and where and how to send one
curl --request GET \
--url https://feedback.agentrail.co/v1/feedback/{slug}import requests
url = "https://feedback.agentrail.co/v1/feedback/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://feedback.agentrail.co/v1/feedback/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://feedback.agentrail.co/v1/feedback/{slug}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://feedback.agentrail.co/v1/feedback/{slug}"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://feedback.agentrail.co/v1/feedback/{slug}")
.asString();require 'uri'
require 'net/http'
url = URI("https://feedback.agentrail.co/v1/feedback/{slug}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"slug": "<string>",
"name": "<string>",
"accepting": true,
"signedOnly": true,
"invitation": "<string>",
"guidance": "<string>",
"pageUrl": "<string>",
"collectionUrl": "<string>",
"reportSchemaUrl": "<string>",
"reportSchema": {}
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"requestId": "<string>"
}Path Parameters
Required string length:
1 - 64Response
Default Response
Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Show child attributes
Show child attributes